﻿/* LW Layout CSS
start: 26.05.2011 (Jessi)
last modification: 10.01.2013 (Ingo)
*/

body {
	background:url(../images/bg_content_lw.gif) repeat-x!important;
}

/* LAYER CW
--------------------------------------------------------------------------------------- */
#container_layer_cw{
	display:none;
}

/* META
--------------------------------------------------------------------------------------- */
#container-meta{
	background:#fff;
}
#metanavigation,
#metanavigation a{
	color: #404547;
}

/* ADRESSER
--------------------------------------------------------------------------------------- */
#container_addresser{
	background:#fff;
}
#addresser_right{
	/*background:url(../images/addresser/logo_right/header_luk_ina_fag_colored_right~1.gif) top right no-repeat;*/
}
#addresser_right,
#addresser_left{
	height:91px;
}

/* HEADER
--------------------------------------------------------------------------------------- */
#container_header_415{
	display:none;
}
#container_header_332{
	display:none;
}
#container_header_249{
	display:none;
}
#container_header_166{
	display:none;
}
/* FLASH HEADER
--------------------------------------------------------------------------------------- */
#container_flash_animation{
	min-height:90px;
	line-height:0px; /* the embedded flash animation produces a space to the surrounding div */
}
/* -------------------------------------------------------------------------- Responsive Settings */
@media screen and (max-width: 1023px) { /* because of the responsive menuline push header pic a bit to the bottom */ 
    #js_enabled #container_flash_animation{
    	margin-top: 46px;
    }

}
/* PAGE
--------------------------------------------------------------------------------------- */
#container_page{
	background:none;
}

/* MAINNAVIGATION
--------------------------------------------------------------------------------------- */
#container_mainnavigation{
	/* 192 -6 */
	width:186px!important;
	margin-top:12px;
}
#container_mainnavigation li{
	width:186px!important;
}
#container_mainnavigation li a,
#container_mainnavigation li a:link,
#container_mainnavigation li a:active{
	border-bottom:1px solid #dee4e7;
}

/* -------------------------------------------------------------------------- Responsive Settings */
@media screen and (max-width: 1023px) { /* at max-page-width change dimensions of mainnavigation */ 

    #js_enabled #container_mainnavigation{
    	/*width:100%!important;*/
    	width: auto!important;
    	/* margin: 0 15px; */
    }
    #js_enabled #container_mainnavigation li{
    	width:100%!important;
    }

}

/* --------------------------------------------------------------- Subnavigation*/
#subnavigation,
.subnavigation{
	background-color:#fff;
	border-left:1px solid #dee4e7;
	border-right:1px solid #dee4e7;
	width:184px;
	/*width:188px!important;*/
	margin-bottom:10px;
	/* Box Shadow */
	/*
	-webkit-box-shadow: 0px 2px 2px #a9b1b6, 1px 2px 2px #a9b1b6;
	-moz-box-shadow: 0px 2px 2px #a9b1b6, 1px 2px 2px #a9b1b6;
	box-shadow: 0px 2px 2px #a9b1b6, 1px 2px 2px #a9b1b6;
	*/
	filter:progid:DXImageTransform.Microsoft.Shadow(color='#b8c0c5',direction='180',strength='5');
	-webkit-box-shadow: 0px 2px 2px #b8c0c5, 1px 2px 2px #b8c0c5;
	-moz-box-shadow: 0px 2px 2px #b8c0c5, 1px 2px 2px #b8c0c5;
	box-shadow: 0px 2px 2px #b8c0c5, 1px 2px 2px #b8c0c5;
}
/* -------------------------------------------------------------------------- Responsive Settings */
@media screen and (max-width: 1023px) { /* at max-page-width change links of mainnavigation */ 
    #js_enabled #subnavigation,
    #js_enabled .subnavigation{
    	margin-bottom:0;
    	/* Box Shadow */
    	filter:none;
    	-webkit-box-shadow: none;
    	-moz-box-shadow: none;
    	box-shadow: none;
    	border-left: none;
    	border-right: none;
    }
    #js_enabled #container_mainnavigation{
    	margin-top: 35px;
    	margin-bottom: 0px!important;
    }
}
/* --------------------------------------------------------------- Subnavigation Level02*/
#subnavigation_level02,
.subnavigation_level02{
	background:none;
}
#container_mainnavigation #subnavigation_level02 li a,
#container_mainnavigation .subnavigation_level02 li a {
	border-bottom:none;
}
/* ---------------------------------------------------------------------------------------Subnavigation Level 03*/
#subnavigation_level03,
.subnavigation_level03{
	width:184px;
	margin-left:1px;
	margin-right:1px;
	background:#f4f8fa;
	/*padding:2px 0;*/
	border-bottom:1px solid #fff;
	border-top:1px solid #fff;
	border-right:1px solid #dee4e7;
}
/* ---------------------------------------------------------------------------------------Subnavigation Level 04*/
#subnavigation_level04,
.subnavigation_level04{
	width:184px;
	margin-left:1px;
	background:#e8eef1;
	/*padding:2px 0;*/
	border-bottom:1px solid #fff;
	border-top:1px solid #fff;
}
/* ---------------------------------------------------------------------------------------Subnavigation Level 05*/
#subnavigation_level05,
.subnavigation_level05{
	width:184px;
	margin-left:1px;
	background:#dee4e7;
	/*padding:2px 0;*/
	border-bottom:1px solid #fff;
	border-top:1px solid #fff;
}

/* -------------------------------------------------------------------------- Responsive Settings */
@media screen and (max-width: 1023px) { /* at max-page-width change dimensions of subnavigation */ 

#js_enabled .subnavigation {
	width: 100% !important;
}

#js_enabled #subnavigation_level02,
#js_enabled .subnavigation_level02,
#js_enabled #subnavigation_level03,
#js_enabled .subnavigation_level03,
#js_enabled #subnavigation_level04,
#js_enabled .subnavigation_level04,
#js_enabled #subnavigation_level05,
#js_enabled .subnavigation_level05 {
	width: 100% !important;
	margin: 0;
	background: none;
	border: none;
}

}

/* TABMENU
 ---------------------------------------------------------------------------------------*/
	/* Hotizontal Navigation */
#tabmenu{
	display:none;
}
.tabmenu_sub{
	display:none;
}

/* SEARCHFIELD
--------------------------------------------------------------------------------------- */
#container_language{
	margin:5px 0;
	position:relative;
}
#container_language select {
	width:163px;
	padding-left:7px;
}

/* -------------------------------------------------------------------------- Responsive Settings */
@media screen and (max-width: 1023px) { /* at max-page-width change dimensions of container_language */ 

#js_enabled #container_language select {
	width: 305px;
}

}
	
/* HISTORY
--------------------------------------------------------------------------------------- */
/* Button Bar */
#history_button_bar {
    border-top: 1px solid #fff;
    margin: 0 0 15px;
				float:left;
				width:100%;
}
#container_content_without_marginalia #history_button_bar a{
	display:inline;
	float:left;
	padding:1px 10px 3px 15px;
	border-right:1px solid #FFF;
	text-decoration:none;
}

/* Block Elements */
.block_image_historie{
	float:left;
	/* 90 + 12 + 2border */
	width:104px;
	position:relative;
	border-bottom:0;
}
.block_image_historie img{
	margin:0!important;
}
.textblock_historie p{
	margin:0px;
}
#container_content_without_marginalia a.bnt_increase_box, 
#container_content_with_marginalia a.bnt_increase_box {
    border:none;
    bottom:-3px;
    left: 71px;
    position:absolute;
}
* + html #container_content_without_marginalia a.bnt_increase_box{
    bottom:-1px;
}
* html #container_content_without_marginalia a.bnt_increase_box{
    bottom:-1px;
}


/* FOOTER BRANDS
--------------------------------------------------------------------------------------- */
#container_footer_brands{
	display:none;
}

/* SITEMAP LW
--------------------------------------------------------------------------------------- */
/*
Should be used if the header image is bigger than 90px
#container_content_with_marginalia #sitemap a.abschluss_oben,
#container_content_without_marginalia #sitemap a.abschluss_oben  {
    background-image: url("../images/sitemap_list_ab_oben_new_lw.gif")!important;
}
*/

/* -------------------------------------------------------------------------- Responsive Settings */
@media screen and (max-width: 1023px) { /* at max-page-width change size of submit button */
#js_enabled #container_layer_lw.quarter_visibility div#laguage_selector_form {
	display: block;
}
#js_enabled #laguage_selector_form {
	padding: 0 24px;
}
#js_enabled #laguage_selector_form select {
    display: block;
    position: relative;
    top: 3px;
    width: 100%;
    height: 26px;
    border: 1px solid #E6EAED;
	background-color: #fff;
    font-size: 1.4rem;
}

}